Bug 1417390 - question and suggestion
Summary: question and suggestion
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-business-cards
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ian Weller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-28 16:04 UTC by Nyilas MISY
Modified: 2017-09-25 16:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-25 16:35:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Nyilas MISY 2017-01-28 16:04:07 UTC
Praise the Lord!

I only have a question and a suggestion....
suggestion :: change the "fedoraproject.org" to "getfedora.org" on line 82 in the file fedora_business_cards/generators/fedora.py
and if you want, add 1 more fillable empty line....
question :: last time when I have tried to make my business card, there was a problem with the ansi characters.. is that can be fixed?

Comment 1 Fedora End Of Life 2017-02-28 11:07:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Brian Exelbierd 2017-08-16 12:13:36 UTC
(In reply to Nyilas MISY from comment #0)
> Praise the Lord!
> 
> I only have a question and a suggestion....
> suggestion :: change the "fedoraproject.org" to "getfedora.org" on line 82
> in the file fedora_business_cards/generators/fedora.py
> and if you want, add 1 more fillable empty line....
> question :: last time when I have tried to make my business card, there was
> a problem with the ansi characters.. is that can be fixed?

Can you take a look at the proposals in https://pagure.io/design/issue/531 ?

Comment 3 Brian Exelbierd 2017-09-25 16:35:35 UTC
Closing at this is a design issue.  Please see the design ticket above.


Note You need to log in before you can comment on or make changes to this bug.